function renzset(){

		var ajax=getAjax();

 if(command == "renzset"){
	var result = document.getElementById("detail");
	}else {
		var result = document.getElementById("result");
	}

	if (ajax) {
		 try{
			 ajax.onreadystatechange = getData;
		 }catch(e){
			result.innerHTML="Onreadystate change error.";
		 }

		 try{
			ajax.open("GET","//localhost:8000/cgi-bin/vemclient.rb?command="+encodeURIComponent(command)+"&x="+encodeURIComponent(absolutex),true);
			//document.getElementById("mid").innerHTML="absolutex="+absolutex+" absolutey="+absolutey;
		 }catch(e){
			result.innerHTML = "ajax open error";
		 }

		try {
			 ajax.send(null);
		}catch (e) {
			result.innerHTML ="send error";
		}

	}else {
		result.innerHTML = "you cannot use ajax....";
	}

	function getData() {
			if (ajax.readyState==4) {
					if (ajax.status==200) {
							 result.innerHTML = ajax.responseText;
						 }else {
							 result.innerHTML = "HTTP transmission....";
						}
			 }
	}
 }




/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */


